/* @override http://pukerau.co.nz/styles.css */

	body {background-color:#ffffff;}
	p,td,ol,ul {font-family: Arial, Helvetica, Geneva;font-size:12px;color:#111111;}
	th {font-family:Arial, Helvetica, Geneva;font-size:8pt;color:#ffffff;background-color:#666666;line-height:15px;}
	h4 {
	font-family:Geneva, Arial, Helvetica, san-serif;
	font-size:14pt;
	font-style: italic;
	color: #272366;
}
	h3 {
	font-family:Geneva, Arial, Helvetica, san-serif;
	font-size:11pt;
	color: #000066;
}

.minorheaders {
	font-weight: bold;
	text-transform: uppercase;
}

.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.w {color:#ffffff}
A.bullet1, a.newsLink, a.menuLink, a.bottomLink{

	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	PADDING-BOTTOM: 0px;
	COLOR: #ffffff;
	PADDING-TOP: 0px;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}
A.bullet1:hover, a.newsLink:hover, a.menuLink:hover, a.bottomLink:hover, {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; COLOR: #B3FF80; PADDING-TOP: 0px; TEXT-DECORATION: none
}
	.newsText {font-size:6pt;color:#323956;}
	.newsHeading {font-size:8pt;color:#323956;text-align:center}
	.forumBody {background-color:#ffffff;}
	.forumQuote {background-color:#E8E8E8;border-style:solid;border-color:#336699;border-width:2px;width: 95%;}
	.mainBody {background-color:#ffffff;background-image:none;}
a.margin {color:navy}
a.margin:hover {color:red}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000066;
}
.selected {
	color: #272366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

.diy-menu {
	list-style-type: none;
	font-size: 10px;
	width: 650px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.diy-menu li {
	border-right: 1px solid #fff;
	float: left;
	padding-right: 5px;
	margin-right: 5px;
}

.diy-menu li a {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
